AUTHOR_TRANSLATION_TABLE = {
    "id": {"tertulis": "written", "oleh": "by", "penulis": "author", "menulis": "write"},
    "om": {"barreessuu": "write", "barreeffame": "written", "barreessaan": "author", "kan": "by"},
    "it": {"da": "by", "scritto": "written", "scrivere": "write", "autore": "author"},
    "ie": {"pauen": "author", "kang'la": "written", "hir": "by"},
    "nb": {"forfatter": "author", "av": "by", "skrive": "write", "skrevet": "written"},
    "sl": {"s": "by", "avtor": "author", "pisati": "write", "pisno": "written"},
    "ne": {"द्वारा": "by", "लिखित": "written", "लेख्न": "write", "लेखक": "author"},
    "ko": {"쓴": "written", "쓰기": "write", "로": "by", "저자": "author"},
    "sq": {"autor": "author", "nga": "by", "i shkruar": "written", "shkruaj": "write"},
    "ca": {"autor": "author", "per": "by", "escrit": "written", "escriure": "write"},
    "mt": {"miktub": "written", "awtur": "author", "jiktbu": "write", "minn": "by"},
    "fi": {
        "mennessä": "by",
        "kirjailija": "author",
        "kirjoittaa": "write",
        "kirjallinen": "written",
    },
    "hu": {"írott": "written", "által": "by", "szerző": "author", "ír": "write"},
    "ug": {"ئۇنىڭ": "author", "بىلەن": "by", "йезип алмақ": "write", "يازما": "written"},
    "sk": {"autor": "author", "písaný": "written", "napísať": "write", "podľa": "by"},
    "ba": {"буйынса": "by", "хөрмәтле": "written", "автор": "author", "ысынлап": "write"},
    "kn": {"ಮೂಲಕ": "by", "ಬರೆಯಲು": "write", "ಲೇಖಕ": "author", "ಬರೆದ": "written"},
    "ha": {"rubuta": "written", "marubucin": "author"},
    "am": {"የተጻፈው": "written", "መጻፍ": "write", "በ": "by", "ደራሲ": "author"},
    "gv": {"raitim": "written"},
    "xh": {"ezibhaliweyo": "written", "ukubhala": "write", "umbhali": "author", "ngokuthi": "by"},
    "es": {"autor": "author", "por": "by", "escribir": "write", "escrito": "written"},
    "mg": {"mpanoratra": "author", "amin'ny": "by", "manoratra": "write", "voasoratra": "written"},
    "mi": {"e": "by", "kaituhi": "author", "tuhituhi": "write", "tuhituhia": "written"},
    "cs": {"autor": "author", "psaný": "written", "napsat": "write", "podle": "by"},
    "tr": {"yazar": "author", "tarafından": "by", "yazmak": "write", "yazılı": "written"},
    "et": {"kirjutama": "write", "autor": "author", "poolt": "by", "kirjalik": "written"},
    "or": {"ଲିଖିତ": "written", "ନିକଟେର": "by", "େଲଖିବା": "write", "ଗ୍ରନ୍ଥକତ୍ର୍ତୀ": "author"},
    "lo": {"ລາຍ​ລັກ​ອັກ​ສອນ": "written", "ຂຽນ": "write", "ໂດຍ": "by"},
    "de": {"geschrieben": "written", "schreiben": "write", "von": "by", "verfasser": "author"},
    "pt": {"de": "by", "autor": "author", "escreva": "write", "escrito": "written"},
    "pa": {"ਲਿਖਣ ਦੀ": "write", "ਲਿਖਿਆ": "written", "ਕੇ": "by", "ਲੇਖਕ": "author"},
    "nn": {"forfatter": "author", "av": "by", "skrive": "write", "skrevet": "written"},
    "af": {"skrywer": "author", "skryf": "write", "deur": "by", "geskryf": "written"},
    "za": {"yb": "by"},
    "sn": {"zvakanyorwa": "written", "munyori": "author", "kunyora": "write"},
    "el": {"συγγραφέας": "author", "με": "by", "γραπτή": "written", "γράφω": "write"},
    "te": {"రచయిత": "author", "రాసిన": "written", "ద్వారా": "by", "వ్రాయండి": "write"},
    "bo": {"རྩོམ་པ་པོ་": "author", "ནས་": "by", "འབྲི་བ་": "write"},
    "sw": {"kuandika": "write", "imeandikwa": "written", "na": "by", "mwandishi": "author"},
    "fy": {"skriuwe": "write", "skreaun": "written"},
    "eo": {"skribita": "written", "aŭtoro": "author", "skribi": "write", "per": "by"},
    "gl": {"de": "by", "autor": "author", "escribe": "write", "escrito": "written"},
    "vo": {"alik": "by"},
    "he": {"לכתוב": "write", "נכתב": "written", "על ידי": "by", "מחבר": "author"},
    "gd": {"sgrìobhte": "written", "le": "by", "ùghdar": "author", "sgrìobhadh": "write"},
    "ny": {"kulemba": "write", "olembedwa": "written", "wolemba": "author", "ndi": "by"},
    "ku": {"nivîskar": "author", "ji": "by", "nivîsîn": "written"},
    "su": {"ditulis": "written", "nulis": "write", "nu ngarang": "author", "ku": "by"},
    "mr": {
        "पवित्र शास्त्रात असे लिहिले": "written",
        "लिहा": "write",
        "लेखक": "author",
        "करून": "by",
    },
    "ka": {"დაწერილი": "written", "ავტორი": "author", "დაწერა": "write", "მიერ": "by"},
    "fr": {"par": "by", "écrivez": "write", "écrit": "written", "auteur": "author"},
    "rw": {"umwanditsi": "author", "kwandika": "write", "byanditswe": "written"},
    "rm": {"autur": "author", "da": "by", "scriver": "write", "en scrit": "written"},
    "hr": {"napisan": "written", "autor": "author", "po": "by", "pisati": "write"},
    "zu": {"bhala": "write", "umbhali": "author", "ezibhaliwe": "written"},
    "az": {"yazmaq": "write", "yazılı": "written", "müəllif": "author", "ilə": "by"},
    "uk": {"по": "by", "автор": "author", "записувати": "write", "написано": "written"},
    "ja": {"著者": "author", "によって": "by", "書きます": "write", "書かれました": "written"},
    "my": {"စာရေးသူ": "author", "စာဖြင့်ရေးသား": "written", "အားဖြင့်": "by", "ရေးသား": "write"},
    "co": {"scriviri": "write", "scrittu": "written", "autore": "author"},
    "si": {"ලියන්න": "write", "කර්තෘ": "author", "විසින්": "by", "ලිඛිත": "written"},
    "ur": {"مصنف": "author", "کی طرف": "by", "لکھیں": "write", "لکھا": "written"},
    "ar": {"بواسطة": "by", "كتابي": "written", "مؤلف": "author", "أكتب": "write"},
    "as": {"লিখিত": "written", "লেখক": "author", "লিখা": "write"},
    "wo": {"mbind mi": "written", "bind": "write", "ci": "by", "bindkat": "author"},
    "sv": {"skriva": "write", "av": "by", "skriven": "written", "författare": "author"},
    "ky": {"жазылган": "written", "жазып": "write", "менен": "by"},
    "yo": {"nipa": "by", "onkowe": "author", "kọ": "written"},
    "st": {"e ngotsweng": "written", "mongoli": "author", "ngola": "write", "ka": "by"},
    "oc": {"escriches": "written", "autor": "author", "per": "by", "escritura": "write"},
    "ta": {"மூலம்": "by", "எழுதப்பட்ட": "written", "எழுத": "write", "ஆசிரியர்": "author"},
    "ga": {"údar": "author", "ag": "by", "scríofa": "written", "scríobh": "write"},
    "ti": {"በቲ": "by", "ስልጣን": "author", "ክትጽሕፍ": "write", "ጽሑፍ": "written"},
    "ht": {"ekri": "written", "otè": "author", "pa": "by"},
    "ml": {"എഴുതിയ": "written", "എഴുതുക": "write", "മൂലം": "by", "സ്രഷ്ടാവ്": "author"},
    "zh": {"写": "write", "笔者": "author", "由": "by", "书面": "written"},
    "bn": {"লিখিত": "written", "লেখক": "author", "লেখা": "write", "দ্বারা": "by"},
    "lb": {"vun": "by", "geschriwwen": "written", "schreiwen": "write", "auteur": "author"},
    "no": {"forfatter": "author", "av": "by", "skrive": "write", "skrevet": "written"},
    "sm": {"tusitala": "author", "i": "by", "tusia": "written", "tusi": "write"},
    "nl": {"geschreven": "written", "schrijven": "write", "door": "by", "auteur": "author"},
    "fa": {"نویسنده": "author", "نوشتن": "write", "توسط": "by", "کتبی": "written"},
    "tg": {"навишта шудааст": "written", "навиштан": "write", "муаллиф": "author", "бо": "by"},
    "ig": {"na-ede akwụkwọ": "author", "dere": "written", "dee": "write", "site": "by"},
    "th": {"โดย": "by", "ผู้เขียน": "author", "เขียน": "written"},
    "so": {"qoraal ah": "written", "qoraaga": "author", "ku qor": "write"},
    "km": {"សរសេរ": "write", "ដោយ": "by", "ដែល​បាន​សរសេរ": "written", "អ្នកនិពន្ធ": "author"},
    "da": {"forfatter": "author", "ved": "by", "skrive": "write", "skriftlig": "written"},
    "ps": {"ولیکي": "write", "له خوا د": "by", "لیکوال": "author", "لیکل": "written"},
    "lv": {"rakstīt": "write", "līdz": "by", "autors": "author", "rakstisks": "written"},
    "ms": {"pengarang": "author", "oleh": "by", "bertulis": "written", "menulis": "write"},
    "tt": {"язарга": "write", "авторы": "author", "язма": "written", "кулланучы": "by"},
    "jv": {"dening": "by", "tinulis": "written", "penulis": "author", "nulis": "write"},
    "tk": {"awtor": "author", "ýazylan": "written", "tarapyndan": "by", "ýazmak": "write"},
    "cy": {"awdur": "author", "ysgrifenedig": "written", "ysgrifennu": "write", "gan": "by"},
    "ru": {"по": "by", "автор": "author", "записывать": "write", "написано": "written"},
    "kk": {"арқылы": "by", "жазу": "write", "жазбаша": "written", "автор": "author"},
    "lt": {"parašyta": "written", "rašyti": "write", "autorius": "author", "iki": "by"},
    "hi": {"द्वारा": "by", "लिखित": "written", "लिखना": "write", "लेखक": "author"},
    "dz": {"རོགས་": "write", "ཕྱི་": "by", "ར": "written"},
    "vi": {"qua": "by", "viết": "write", "bằng văn bản": "written", "tác giả": "author"},
    "gu": {"દ્વારા": "by", "લેખક": "author", "લખેલા": "written", "લખવા": "write"},
    "is": {"skrifað": "written", "höfundur": "author", "með": "by", "skrifa": "write"},
    "uz": {"yozish": "write", "yozma": "written", "muallif": "author", "tomonidan": "by"},
    "bs": {"napisan": "written", "autor": "author", "po": "by", "pisati": "write"},
    "pl": {"autor": "author", "napisany": "written", "przez": "by", "napisać": "write"},
    "tl": {
        "isulat": "write",
        "sa pamamagitan ng": "by",
        "may-akda": "author",
        "nakasulat": "written",
    },
    "yi": {"געשריבן": "written", "שרייַבן": "write", "מעכאַבער": "author", "דורך": "by"},
    "ro": {"de": "by", "autor": "author", "scris": "written", "scrie": "write"},
    "eu": {"arabera": "by", "idatzi": "write", "autoreak": "author", "idatzizko": "written"},
    "hy": {"գրել": "write", "գրված": "written", "հեղինակ": "author", "միջոցով": "by"},
    "mn": {"гэхэд": "by", "бичсэн": "written", "зохиогч": "author", "бичих": "write"},
    "be": {"напісана": "written", "запісваць": "write", "па": "by", "аўтар": "author"},
    "bg": {"писмен": "written", "автор": "author", "от": "by", "пиша": "write"},
    "sd": {"ليکڪ": "author", "کان": "by", "لکيل": "written", "لکڻ": "write"},
    "mk": {"од страна на": "by", "писмено": "written", "автор": "author", "напишам": "write"},
    "sr": {"по": "by", "аутор": "author", "писати": "write", "написан": "written"},
}
uppered = {x.title(): AUTHOR_TRANSLATION_TABLE[x] for x in AUTHOR_TRANSLATION_TABLE}
AUTHOR_TRANSLATION_TABLE.update(uppered)


DATE_TRANSLATION_TABLE = {
    "te": {
        "జనవరి": "January",
        "ఏప్రిల్": "April",
        "డిసెంబర్": "December",
        "ఆగస్టు": "August",
        "మార్చి": "March",
        "ఫిబ్రవరి": "February",
        "మే": "May",
        "సెప్టెంబర్": "September",
        "జూన్": "June",
        "అక్టోబర్": "October",
        "జూలై": "July",
        "నవంబర్": "November",
    },
    "io": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "pt": {
        "fevereiro": "February",
        "outubro": "October",
        "agosto": "August",
        "junho": "June",
        "novembro": "November",
        "julho": "July",
        "abril": "April",
        "dezembro": "December",
        "janeiro": "January",
        "setembro": "September",
        "maio": "May",
        "março": "March",
    },
    "so": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "lo": {
        "ເດືອນ​ກໍ​ລະ​ກົດ": "July",
        "ເດືອນ​ເມ​ສາ": "April",
        "ມັງ​ກອນ": "January",
        "ຕຸ​ລາ": "October",
        "ມີ​ນາ": "March",
        "ກັນ​ຍາ": "September",
        "ທັນ​ວາ": "December",
        "ເດືອນ​ພະ​ຈິກ": "November",
        "ພຶດ​ສະ​ພາ": "May",
        "ສິງ​ຫາ": "August",
        "ມິ​ຖຸ​ນາ": "June",
        "ກຸມ​ພາ": "February",
    },
    "nl": {
        "december": "December",
        "februari": "February",
        "november": "November",
        "augustus": "August",
        "juli": "July",
        "september": "September",
        "oktober": "October",
        "juni": "June",
        "januari": "January",
        "mei": "May",
        "april": "April",
        "maart": "March",
    },
    "kw": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "uk": {
        "вересень": "September",
        "серпня": "August",
        "травня": "May",
        "березня": "March",
        "листопад": "November",
        "лютого": "February",
        "квітня": "April",
        "липня": "July",
        "жовтень": "October",
        "січень": "January",
        "грудень": "December",
        "червень": "June",
    },
    "vo": {
        "setul": "September",
        "yunul": "June",
        "gustul": "August",
        "novul": "November",
        "tobul": "October",
        "yulul": "July",
        "yanul": "January",
        "dekul": "December",
        "prilul": "April",
        "mayul": "May",
        "mäzul": "March",
        "febul": "February",
    },
    "eo": {
        "decembro": "December",
        "aprilo": "April",
        "marto": "March",
        "julio": "July",
        "junio": "June",
        "oktobro": "October",
        "septembro": "September",
        "novembro": "November",
        "aŭgusto": "August",
        "majo": "May",
        "februaro": "February",
        "januaro": "January",
    },
    "da": {
        "december": "December",
        "februar": "February",
        "august": "August",
        "juli": "July",
        "september": "September",
        "marts": "March",
        "oktober": "October",
        "juni": "June",
        "maj": "May",
        "april": "April",
        "januar": "January",
        "november": "November",
    },
    "it": {
        "settembre": "September",
        "maggio": "May",
        "ottobre": "October",
        "agosto": "August",
        "febbraio": "February",
        "aprile": "April",
        "dicembre": "December",
        "marzo": "March",
        "gennaio": "January",
        "novembre": "November",
        "luglio": "July",
        "giugno": "June",
    },
    "cu": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "gd": {
        "giblean": "April",
        "faoilleach": "January",
        "ògmhios": "June",
        "dàmhair": "October",
        "an t-samhain": "November",
        "an t-sultain": "September",
        "faodaidh": "May",
        "lùnastal": "August",
        "gearran": "February",
        "dùbhlachd": "December",
        "iuchar": "July",
        "màrt": "March",
    },
    "gn": {
        "may": "May",
        "july": "July",
        "jasypateĩ": "November",
        "january": "January",
        "junio": "June",
        "jasypoapy": "August",
        "jasypa": "October",
        "jasyrundy": "April",
        "march": "March",
        "diciembre": "December",
        "jasyporundy": "September",
        "jasykõi": "February",
    },
    "bm": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "st": {
        "december": "December",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "se eka": "May",
        "february": "February",
        "january": "January",
    },
    "ka": {
        "ნოემბერი": "November",
        "მაისი": "May",
        "თებერვალი": "February",
        "ოქტომბერი": "October",
        "სექტემბერი": "September",
        "დეკემბერი": "December",
        "ივლისი": "July",
        "აპრილი": "April",
        "იანვარი": "January",
        "აგვისტო": "August",
        "მარტი": "March",
        "ივნისი": "June",
    },
    "ar": {
        "أبريل": "April",
        "يناير": "January",
        "يونيو": "June",
        "ديسمبر": "December",
        "أغسطس": "August",
        "يوليو": "July",
        "تشرين الثاني": "November",
        "فبراير": "February",
        "سبتمبر": "September",
        "قد": "May",
        "مسيرة": "March",
        "أكتوبر": "October",
    },
    "yo": {
        "december": "December",
        "kọkànlá oṣù": "November",
        "july": "July",
        "october": "October",
        "january": "January",
        "september": "September",
        "august": "August",
        "june": "June",
        "april": "April",
        "kínní": "February",
        "oṣù": "March",
        "le": "May",
    },
    "hz": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "kg": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "fa": {
        "اوت": "August",
        "آوریل": "April",
        "نوامبر": "November",
        "مارس": "March",
        "سپتامبر": "September",
        "جولای": "July",
        "فوریه": "February",
        "مه": "May",
        "دسامبر": "December",
        "اکتبر": "October",
        "ژوئن": "June",
        "ژانویه": "January",
    },
    "as": {
        "মাৰ্চ": "March",
        "কৰিব": "May",
        "september": "September",
        "এপ্ৰিল": "April",
        "ডিচেম্বৰ": "December",
        "ফেব্ৰুৱাৰী": "February",
        "অক্টোবৰ": "October",
        "জুন": "June",
        "আগষ্ট": "August",
        "জানুৱাৰী": "January",
        "নৱেম্বৰ": "November",
        "জুলাই": "July",
    },
    "ff": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "nd": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ki": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ny": {
        "december": "December",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "february": "February",
        "april": "April",
        "mulole": "May",
        "january": "January",
    },
    "ur": {
        "فروری": "February",
        "مئی": "May",
        "نومبر": "November",
        "جنوری": "January",
        "دسمبر": "December",
        "جون": "June",
        "اگست": "August",
        "اپریل": "April",
        "جولائی": "July",
        "مارچ": "March",
        "ستمبر": "September",
        "اکتوبر": "October",
    },
    "my": {
        "ဇန္နဝါရီလ": "January",
        "ဖေဖေါ်ဝါရီလ": "February",
        "ဇွန်လ": "June",
        "ဧပြီလ": "April",
        "ဇူလိုင်လ": "July",
        "စက်တင်ဘာလ": "September",
        "နိုဝင်ဘာလ": "November",
        "မေ": "May",
        "ဒီဇင်ဘာလ": "December",
        "သြဂုတ်လ": "August",
        "မတ်လ": "March",
        "အောက်တိုဘာလ": "October",
    },
    "ii": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "et": {
        "juuli": "July",
        "september": "September",
        "november": "November",
        "juuni": "June",
        "oktoober": "October",
        "aprill": "April",
        "mai": "May",
        "märts": "March",
        "veebruar": "February",
        "jaanuar": "January",
        "detsember": "December",
        "august": "August",
    },
    "mi": {
        "haratua": "May",
        "pipiri": "June",
        "oketopa": "October",
        "hōngongoi": "July",
        "march": "March",
        "august": "August",
        "mahuru": "September",
        "april": "April",
        "hakihea": "December",
        "hui-tanguru": "February",
        "whiringa": "November",
        "hānuere": "January",
    },
    "sc": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ti": {
        "ለካቲት": "February",
        "ሓምለ": "July",
        "ሰነ": "June",
        "ታሕሳስ": "December",
        "ግንቦት": "May",
        "ጥቅምቲ": "October",
        "ሕዳር": "November",
        "መጋቢት": "March",
        "ጥሪ": "January",
        "ሚያዝያ": "April",
        "ነሓሰ": "August",
        "መስከረም": "September",
    },
    "nb": {
        "februar": "February",
        "august": "August",
        "juli": "July",
        "september": "September",
        "mars": "March",
        "oktober": "October",
        "juni": "June",
        "mai": "May",
        "april": "April",
        "januar": "January",
        "desember": "December",
        "november": "November",
    },
    "oj": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ps": {
        "د نومبر": "November",
        "may": "May",
        "د جولای": "July",
        "د اګست د": "August",
        "د مارچ": "March",
        "د اپریل په": "April",
        "د جون په": "June",
        "د جنوري په": "January",
        "د اکتوبر په": "October",
        "د فبروري په": "February",
        "د سپتمبر د": "September",
        "د دسمبر په": "December",
    },
    "mn": {
        "may": "May",
        "наймдугаар сар": "August",
        "аравдугаар сар": "October",
        "хоёрдугаар сар": "February",
        "арванхоёрдугаар сар": "December",
        "гуравдугаар сарын": "March",
        "есдүгээр": "September",
        "нэгдүгээр сар": "January",
        "june": "June",
        "арваннэгдүгээр": "November",
        "дөрөвдүгээр сар": "April",
        "долоодугаар сар": "July",
    },
    "hy": {
        "դեկտեմբեր": "December",
        "երթ": "March",
        "հոկտեմբեր": "October",
        "հունվարի": "January",
        "սեպտեմբեր": "September",
        "օգոստոս": "August",
        "փետրվար": "February",
        "նոյեմբեր": "November",
        "մայիս": "May",
        "հունիսի": "June",
        "հուլիսի": "July",
        "ապրիլ": "April",
    },
    "mg": {
        "may": "May",
        "aprily": "April",
        "oktobra": "October",
        "janoary": "January",
        "novambra": "November",
        "jona": "June",
        "aogositra": "August",
        "jolay": "July",
        "febroary": "February",
        "desambra": "December",
        "martsa": "March",
        "septambra": "September",
    },
    "id": {
        "februari": "February",
        "november": "November",
        "maret": "March",
        "juli": "July",
        "september": "September",
        "oktober": "October",
        "juni": "June",
        "januari": "January",
        "mei": "May",
        "april": "April",
        "desember": "December",
        "agustus": "August",
    },
    "fr": {
        "juin": "June",
        "octobre": "October",
        "janvier": "January",
        "avril": "April",
        "mars": "March",
        "mai": "May",
        "août": "August",
        "septembre": "September",
        "juillet": "July",
        "novembre": "November",
        "février": "February",
        "décembre": "December",
    },
    "ho": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "tk": {
        "mart": "March",
        "awgust": "August",
        "noýabr": "November",
        "iýun": "June",
        "ýanwar": "January",
        "iýul": "July",
        "sentýabr": "September",
        "aprel": "April",
        "dekabr": "December",
        "fewral": "February",
        "oktýabr": "October",
        "maý": "May",
    },
    "nv": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "mh": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "om": {
        "bitootessa": "March",
        "june": "June",
        "hagayya": "August",
        "guraandhala": "February",
        "caamsaa": "May",
        "muddee": "December",
        "ebla": "April",
        "oktober": "November",
    },
    "mr": {
        "फेब्रुवारी": "February",
        "ऑक्टोबर": "October",
        "जून": "June",
        "ऑगस्ट": "August",
        "जानेवारी": "January",
        "सप्टेंबर": "September",
        "मे": "May",
        "एप्रिल": "April",
        "मार्च": "March",
        "जुलै": "July",
        "डिसेंबर": "December",
        "नोव्हेंबर": "November",
    },
    "kk": {
        "маусым": "June",
        "қыркүйек": "September",
        "наурыз": "March",
        "тамыз": "August",
        "қаңтар": "January",
        "ақпан": "February",
        "желтоқсан": "December",
        "қазан": "October",
        "шілде": "July",
        "мамыр": "May",
        "сәуір": "April",
        "қараша": "November",
    },
    "sr": {
        "јун": "June",
        "март": "March",
        "јул": "July",
        "новембар": "November",
        "мај": "May",
        "август": "August",
        "јануар": "January",
        "октобар": "October",
        "децембар": "December",
        "фебруар": "February",
        "септембар": "September",
        "април": "April",
    },
    "ku": {
        "december": "December",
        "tebax": "August",
        "october": "October",
        "november": "November",
        "june": "June",
        "reşemî": "February",
        "september": "September",
        "çile": "January",
        "april": "April",
        "gulan": "May",
        "adar": "March",
        "tîrmeh": "July",
    },
    "ta": {
        "பிப்ரவரி": "February",
        "அக்டோபர்": "October",
        "டிசம்பர்": "December",
        "ஆகஸ்ட்": "August",
        "ஜூன்": "June",
        "ஜூலை": "July",
        "செப்டம்பர்": "September",
        "மே": "May",
        "ஜனவரி": "January",
        "நவம்பர்": "November",
        "ஏப்ரல்": "April",
        "மார்ச்": "March",
    },
    "mt": {
        "novembru": "November",
        "awissu": "August",
        "jannar": "January",
        "lulju": "July",
        "settembru": "September",
        "jista": "May",
        "ġunju": "June",
        "frar": "February",
        "diċembru": "December",
        "april": "April",
        "marzu": "March",
        "ottubru": "October",
    },
    "kn": {
        "ಡಿಸೆಂಬರ್": "December",
        "ಜುಲೈ": "July",
        "ಫೆಬ್ರವರಿ": "February",
        "ಸೆಪ್ಟೆಂಬರ್": "September",
        "ಮಾರ್ಚ್": "March",
        "ಅಕ್ಟೋಬರ್": "October",
        "ನವೆಂಬರ್": "November",
        "ಜೂನ್": "June",
        "ಆಗಸ್ಟ್": "August",
        "ಜನವರಿ": "January",
        "ಏಪ್ರಿಲ್": "April",
        "ಮೇ": "May",
    },
    "lv": {
        "novembris": "November",
        "janvāris": "January",
        "jūnijs": "June",
        "septembris": "September",
        "augusts": "August",
        "maijs": "May",
        "februāris": "February",
        "marts": "March",
        "decembris": "December",
        "oktobris": "October",
        "jūlijs": "July",
        "aprīlis": "April",
    },
    "sv": {
        "december": "December",
        "februari": "February",
        "november": "November",
        "juli": "July",
        "september": "September",
        "mars": "March",
        "oktober": "October",
        "juni": "June",
        "januari": "January",
        "augusti": "August",
        "maj": "May",
        "april": "April",
    },
    "eu": {
        "martxoa": "March",
        "uztaila": "July",
        "maiatza": "May",
        "azaroa": "November",
        "iraila": "September",
        "abuztua": "August",
        "apirila": "April",
        "urria": "October",
        "abendua": "December",
        "june": "June",
        "otsaila": "February",
        "urtarrila": "January",
    },
    "gu": {
        "જાન્યુઆરી": "January",
        "ઓગસ્ટ": "August",
        "નવેમ્બર": "November",
        "સપ્ટેમ્બર": "September",
        "ડિસેમ્બર": "December",
        "જૂન": "June",
        "ફેબ્રુઆરી": "February",
        "મે": "May",
        "માર્ચ": "March",
        "એપ્રિલ": "April",
        "ઓક્ટોબર": "October",
        "જુલાઈ": "July",
    },
    "tr": {
        "mart": "March",
        "aralık": "December",
        "mayıs": "May",
        "şubat": "February",
        "haziran": "June",
        "eylül": "September",
        "ocak": "January",
        "kasım": "November",
        "ağustos": "August",
        "ekim": "October",
        "temmuz": "July",
        "nisan": "April",
    },
    "yi": {
        "יאַנואַר": "January",
        "נאָוועמבער": "November",
        "דעצעמבער": "December",
        "אַפּריל": "April",
        "יולי": "July",
        "יוני": "June",
        "מאַרץ": "March",
        "מייַ": "May",
        "פעברואַר": "February",
        "סעפּטעמבער": "September",
        "אָקטאָבער": "October",
        "ויגוסט": "August",
    },
    "se": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "pa": {
        "ਮਾਰਚ": "March",
        "ਜਨਵਰੀ": "January",
        "ਸਤੰਬਰ": "September",
        "ਹੋ ਸਕਦਾ ਹੈ": "May",
        "ਜੁਲਾਈ": "July",
        "ਅਪ੍ਰੈਲ": "April",
        "ਅਗਸਤ": "August",
        "ਫਰਵਰੀ": "February",
        "ਅਕਤੂਬਰ": "October",
        "ਨਵੰਬਰ": "November",
        "ਜੂਨ": "June",
        "ਦਸੰਬਰ ਨੂੰ": "December",
    },
    "hi": {
        "जून": "June",
        "अप्रैल": "April",
        "फरवरी": "February",
        "मई": "May",
        "नवंबर": "November",
        "सितंबर": "September",
        "अक्टूबर": "October",
        "दिसंबर": "December",
        "मार्च": "March",
        "जनवरी": "January",
        "अगस्त": "August",
        "जुलाई": "July",
    },
    "sl": {
        "december": "December",
        "marec": "March",
        "februar": "February",
        "september": "September",
        "junij": "June",
        "oktober": "October",
        "julij": "July",
        "avgust": "August",
        "maj": "May",
        "april": "April",
        "januar": "January",
        "november": "November",
    },
    "oc": {
        "febrièr": "February",
        "març": "March",
        "genièr": "January",
        "novembre": "November",
        "octobre": "October",
        "julhet": "July",
        "mai": "May",
        "abril": "April",
        "decembre": "December",
        "junh": "June",
        "setembre": "September",
        "agost": "August",
    },
    "ml": {
        "ജൂലൈ": "July",
        "ജൂണ്": "June",
        "ഒക്ടോബര്": "October",
        "ഏപ്രിൽ": "April",
        "ജനുവരി": "January",
        "ഡിസംബർ": "December",
        "ആഗസ്റ്റ്": "August",
        "മാര്ച്ച്": "March",
        "മേയ്": "May",
        "ഫെബ്രുവരി": "February",
        "നവംബര്": "November",
        "സെപ്തംബര്": "September",
    },
    "ce": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "lu": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "bs": {
        "mart": "March",
        "decembar": "December",
        "februar": "February",
        "oktobar": "October",
        "siječanj": "January",
        "juli": "July",
        "novembar": "November",
        "avgust": "August",
        "maj": "May",
        "april": "April",
        "jun": "June",
        "septembar": "September",
    },
    "li": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ja": {
        "3月": "March",
        "7月": "July",
        "5月": "May",
        "2月": "February",
        "12月": "December",
        "6月": "June",
        "11月": "November",
        "1月": "January",
        "8月": "August",
        "4月": "April",
        "9月": "September",
        "10月": "October",
    },
    "pi": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "or": {
        "େମ ମାସ": "May",
        "ଅକ୍ଟୋବର": "October",
        "ଅଗଷ୍ଟ": "August",
        "ଜୁଲାଇ": "July",
        "ମାର୍ଚ": "March",
        "ଜାନୁଆରୀ": "January",
        "ଜୁନ୍": "June",
        "ଫବୃୟାରି ମାସ": "February",
        "ନେଭମ୍ବର ମାର": "November",
        "ଏପ୍ରିଲ": "April",
        "ସେପ୍ଟେମ୍ବର": "September",
        "ଡିେସମ୍ବର": "December",
    },
    "sd": {
        "december": "December",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "ٿي سگھي ٿو تہ": "May",
        "february": "February",
        "january": "January",
    },
    "ne": {
        "may": "May",
        "फेब्रुअरी": "February",
        "अक्टोबर": "October",
        "नोभेम्बर": "November",
        "सेप्टेम्बर": "September",
        "अप्रिल": "April",
        "जुन": "June",
        "जनवरी": "January",
        "अगस्ट": "August",
        "मार्च": "March",
        "डिसेम्बर": "December",
        "जुलाई": "July",
    },
    "de": {
        "märz": "March",
        "februar": "February",
        "dezember": "December",
        "juli": "July",
        "september": "September",
        "mai": "May",
        "oktober": "October",
        "juni": "June",
        "april": "April",
        "januar": "January",
        "august": "August",
        "november": "November",
    },
    "ko": {
        "9월": "September",
        "10월": "October",
        "7월": "July",
        "할 수있다": "May",
        "1월": "January",
        "12월": "December",
        "행진": "March",
        "2월": "February",
        "유월": "June",
        "위엄있는": "August",
        "11월": "November",
        "4월": "April",
    },
    "be": {
        "чэрвеня": "June",
        "студзеня": "January",
        "сакавіка": "March",
        "лістапада": "November",
        "ліпеня": "July",
        "кастрычнік": "October",
        "жнівень": "August",
        "верасня": "September",
        "красавік": "April",
        "мая": "May",
        "снежань": "December",
        "лютага": "February",
    },
    "ch": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "nn": {
        "februar": "February",
        "august": "August",
        "juli": "July",
        "september": "September",
        "mars": "March",
        "oktober": "October",
        "juni": "June",
        "mai": "May",
        "april": "April",
        "januar": "January",
        "desember": "December",
        "november": "November",
    },
    "no": {
        "februar": "February",
        "august": "August",
        "juli": "July",
        "september": "September",
        "mars": "March",
        "oktober": "October",
        "juni": "June",
        "mai": "May",
        "april": "April",
        "januar": "January",
        "desember": "December",
        "november": "November",
    },
    "jv": {
        "februari": "February",
        "may": "May",
        "november": "November",
        "maret": "March",
        "juli": "July",
        "september": "September",
        "oktober": "October",
        "juni": "June",
        "januari": "January",
        "april": "April",
        "desember": "December",
        "agustus": "August",
    },
    "zh": {
        "六月": "June",
        "九月": "September",
        "八月": "August",
        "二月": "February",
        "七月": "July",
        "一月": "January",
        "四月": "April",
        "三月": "March",
        "十一月": "November",
        "十月": "October",
        "十二月": "December",
        "五月": "May",
    },
    "kr": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ms": {
        "februari": "February",
        "ogos": "August",
        "november": "November",
        "disember": "December",
        "september": "September",
        "julai": "July",
        "oktober": "October",
        "boleh": "May",
        "januari": "January",
        "mac": "March",
        "april": "April",
        "jun": "June",
    },
    "ro": {
        "februarie": "February",
        "septembrie": "September",
        "martie": "March",
        "decembrie": "December",
        "aprilie": "April",
        "noiembrie": "November",
        "mai": "May",
        "august": "August",
        "iulie": "July",
        "octombrie": "October",
        "ianuarie": "January",
        "iunie": "June",
    },
    "cy": {
        "chwefror": "February",
        "mawrth": "March",
        "gorffennaf": "July",
        "hydref": "October",
        "ionawr": "January",
        "mai": "May",
        "awst": "August",
        "tachwedd": "November",
        "rhagfyr": "December",
        "mehefin": "June",
        "medi": "September",
        "ebrill": "April",
    },
    "sm": {
        "aokuso": "August",
        "mē": "May",
        "novema": "November",
        "aperila": "April",
        "iulai": "July",
        "fepuari": "February",
        "oketopa": "October",
        "iuni": "June",
        "mati": "March",
        "setema": "September",
        "tesema": "December",
        "ianuali": "January",
    },
    "cv": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ng": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "en": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "bg": {
        "май": "May",
        "март": "March",
        "февруари": "February",
        "април": "April",
        "август": "August",
        "юли": "July",
        "октомври": "October",
        "ноември": "November",
        "декември": "December",
        "януари": "January",
        "юни": "June",
        "септември": "September",
    },
    "si": {
        "ජුනි මස": "June",
        "මාර්තු": "March",
        "සැප්තැම්බර්": "September",
        "මැයි": "May",
        "නොවැම්බර්": "November",
        "දෙසැම්බර්": "December",
        "අගෝස්තු මස": "August",
        "ඔක්තෝබර්": "October",
        "පෙබරවාරි": "February",
        "ජූලි": "July",
        "ජනවාරි": "January",
        "අප්රේල්": "April",
    },
    "km": {
        "ខែ​កញ្ញា": "September",
        "ខែ​កក្កដា": "July",
        "ខែ​មីនា": "March",
        "ខែ​មេសា": "April",
        "ខែ​មករា": "January",
        "ខែ​កុម្ភៈ": "February",
        "ឧសភា": "May",
        "ខែ​មិថុនា": "June",
        "ខែ​ធ្នូ": "December",
        "ខែ​វិច្ឆិកា": "November",
        "ខែ​សីហា": "August",
        "ខែ​តុលា": "October",
    },
    "kj": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ug": {
        "ئىيۇل": "July",
        "دېكابىر": "December",
        "меңиш": "March",
        "ئىيۇن": "June",
        "يانۋار": "January",
        "سىنتەبىر": "September",
        "نويابىر": "November",
        "فېۋرال": "February",
        "май": "May",
        "ئۆكتەبىر": "October",
        "ئاۋغۇست": "August",
        "ئاپرېل": "April",
    },
    "pl": {
        "sierpień": "August",
        "wrzesień": "September",
        "grudzień": "December",
        "październik": "October",
        "lipiec": "July",
        "czerwiec": "June",
        "kwiecień": "April",
        "listopad": "November",
        "luty": "February",
        "marzec": "March",
        "styczeń": "January",
        "maj": "May",
    },
    "az": {
        "mart": "March",
        "noyabr": "November",
        "may": "May",
        "fevral": "February",
        "yanvar": "January",
        "sentyabr": "September",
        "oktyabr": "October",
        "avqust": "August",
        "i̇yun": "June",
        "aprel": "April",
        "iyul": "July",
        "dekabr": "December",
    },
    "dz": {
        "august": "August",
        "ཟླ་བ་": "November",
        "དྲ་": "September",
        "february": "February",
        "ཕབ་": "March",
        "ལེན་": "April",
        "མང་": "January",
        "may": "May",
        "དུས་": "December",
    },
    "iu": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "af": {
        "februarie": "February",
        "januarie": "January",
        "november": "November",
        "augustus": "August",
        "september": "September",
        "julie": "July",
        "oktober": "October",
        "kan": "May",
        "april": "April",
        "maart": "March",
        "junie": "June",
        "desember": "December",
    },
    "ha": {
        "mayu": "May",
        "maris": "March",
        "oktoba": "October",
        "disamba": "December",
        "janairu": "January",
        "fabrairu": "February",
        "satumba": "September",
        "yuli": "July",
        "agusta": "August",
        "yuni": "June",
        "afrilu": "April",
        "nuwamba": "November",
    },
    "tg": {
        "феврал": "February",
        "май": "May",
        "март": "March",
        "январ": "January",
        "август": "August",
        "september": "September",
        "ноябр": "November",
        "июн": "June",
        "апрел": "April",
        "октябр": "October",
        "июл": "July",
        "декабр": "December",
    },
    "gv": {
        "december": "December",
        "august": "August",
        "november": "November",
        "april": "April",
        "september": "September",
        "march": "May",
    },
    "bn": {
        "মে": "May",
        "সেপ্টেম্বর": "September",
        "এপ্রিল": "April",
        "অগাস্ট": "August",
        "মার্চ": "March",
        "ডিসেম্বর": "December",
        "জুন": "June",
        "জুলাই": "July",
        "জানুয়ারী": "January",
        "অক্টোবর": "October",
        "নভেম্বর": "November",
        "ফেব্রুয়ারি": "February",
    },
    "sw": {
        "februari": "February",
        "desemba": "December",
        "oktoba": "October",
        "novemba": "November",
        "aprili": "April",
        "julai": "July",
        "agosti": "August",
        "juni": "June",
        "januari": "January",
        "mei": "May",
        "septemba": "September",
        "machi": "March",
    },
    "nr": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "is": {
        "ágúst": "August",
        "júní": "June",
        "janúar": "January",
        "febrúar": "February",
        "mars": "March",
        "apríl": "April",
        "nóvember": "November",
        "júlí": "July",
        "september": "September",
        "desember": "December",
        "október": "October",
        "maí": "May",
    },
    "el": {
        "ιανουάριος": "January",
        "οκτώβριος": "October",
        "σεπτέμβριος": "September",
        "δεκέμβριος": "December",
        "νοέμβριος": "November",
        "φεβρουάριος": "February",
        "μάρτιος": "March",
        "μάιος": "May",
        "απρίλιος": "April",
        "ιούλιος": "July",
        "αύγουστος": "August",
        "ιούνιος": "June",
    },
    "su": {
        "maret": "March",
        "juli": "July",
        "september": "September",
        "oktober": "October",
        "juni": "June",
        "januari": "January",
        "mei": "May",
        "april": "April",
        "nopember": "November",
        "desember": "December",
        "agustus": "August",
        "pebruari": "February",
    },
    "kl": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "qt": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "av": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "mk": {
        "март": "March",
        "февруари": "February",
        "април": "April",
        "август": "August",
        "јуни": "June",
        "октомври": "October",
        "декември": "December",
        "мај": "May",
        "ноември": "November",
        "јануари": "January",
        "септември": "September",
        "јули": "July",
    },
    "ba": {
        "июнь": "October",
        "май": "May",
        "декабрь": "December",
        "апрель": "April",
        "август": "August",
        "октябрь": "November",
        "февраль": "February",
    },
    "rw": {
        "kanama": "August",
        "mutarama": "January",
        "gicurasi": "May",
        "ukuboza": "December",
        "nyakanga": "July",
        "werurwe": "March",
        "gashyantare": "February",
        "mata": "April",
        "ukwakira": "October",
        "kamena": "June",
        "ugushyingo": "November",
    },
    "am": {
        "የካቲት": "February",
        "ኅዳር": "November",
        "ግንቦት": "May",
        "ሰኔ": "June",
        "ሐምሌ": "July",
        "መስከረም": "September",
        "መጋቢት": "March",
        "ጥር": "January",
        "ሚያዝያ": "April",
        "ጥቅምት": "October",
        "ነሐሴ": "August",
        "ዲሴምበር": "December",
    },
    "la": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "january": "January",
        "augustum": "August",
        "september": "September",
        "itinera": "March",
        "june": "June",
        "april": "April",
        "february": "February",
        "november": "November",
    },
    "sq": {
        "korrik": "July",
        "dhjetor": "December",
        "gusht": "August",
        "shkurt": "February",
        "tetor": "October",
        "mars": "March",
        "janar": "January",
        "qershor": "June",
        "shtator": "September",
        "prill": "April",
        "nëntor": "November",
        "mund": "May",
    },
    "wa": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "vi": {
        "tháng tám": "August",
        "tháng bảy": "July",
        "tháng ba": "March",
        "tháng mười một": "November",
        "tháng sáu": "June",
        "tháng tư": "April",
        "tháng hai": "February",
        "có thể": "May",
        "tháng mười": "October",
        "tháng mười hai": "December",
        "tháng chín": "September",
        "tháng giêng": "January",
    },
    "ky": {
        "december": "December",
        "май": "May",
        "october": "October",
        "november": "November",
        "july": "July",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "lb": {
        "am november": "November",
        "februar": "February",
        "dezember": "December",
        "mee": "May",
        "september": "September",
        "oktober": "October",
        "juni": "June",
        "mäerz": "March",
        "abrëll": "April",
        "januar": "January",
        "juli": "July",
        "august": "August",
    },
    "ae": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "tl": {
        "disyembre": "December",
        "setyembre": "September",
        "agosto": "August",
        "oktubre": "October",
        "abril": "April",
        "hulyo": "July",
        "pebrero": "February",
        "enero": "January",
        "marso": "March",
        "nobyembre": "November",
        "mayo": "May",
        "hunyo": "June",
    },
    "ig": {
        "december": "December",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "nwere ike": "May",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "zu": {
        "december": "December",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "kwangathi": "May",
        "february": "February",
        "ephreli": "April",
        "january": "January",
    },
    "sn": {
        "december": "December",
        "may": "May",
        "october": "October",
        "november": "November",
        "chikunguru": "July",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "he": {
        "ינואר": "January",
        "אפריל": "April",
        "דצמבר": "December",
        "יולי": "July",
        "יוני": "June",
        "ספטמבר": "September",
        "פבואר": "February",
        "נובמבר": "November",
        "מאי": "May",
        "אוגוסט": "August",
        "אוקטובר": "October",
        "מרץ": "March",
    },
    "sk": {
        "december": "December",
        "júl": "July",
        "máj": "May",
        "november": "November",
        "jún": "June",
        "septembra": "September",
        "marec": "March",
        "február": "February",
        "január": "January",
        "október": "October",
        "august": "August",
        "apríl": "April",
    },
    "cr": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ru": {
        "сентябрь": "September",
        "июнь": "June",
        "февраль": "February",
        "март": "March",
        "апреля": "April",
        "август": "August",
        "октября": "October",
        "январь": "January",
        "декабрь": "December",
        "июль": "July",
        "мая": "May",
        "ноябрь": "November",
    },
    "es": {
        "octubre": "October",
        "febrero": "February",
        "julio": "July",
        "enero": "January",
        "agosto": "August",
        "junio": "June",
        "diciembre": "December",
        "abril": "April",
        "marzo": "March",
        "septiembre": "September",
        "noviembre": "November",
        "mayo": "May",
    },
    "ht": {
        "me": "May",
        "desanm": "December",
        "fevriye": "February",
        "novanm": "November",
        "mas": "March",
        "september": "September",
        "out": "August",
        "oktòb": "October",
        "jiyè": "July",
        "janvye": "January",
        "june": "June",
        "april": "April",
    },
    "za": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "rm": {
        "december": "December",
        "may": "May",
        "favrer": "February",
        "november": "November",
        "fanadur": "July",
        "zercladur": "June",
        "mars": "March",
        "settember": "September",
        "october": "October",
        "schaner": "January",
        "avust": "August",
        "avrigl": "April",
    },
    "uz": {
        "may": "May",
        "noyabr": "November",
        "april": "April",
        "fevral": "February",
        "qadam tashlamoq": "March",
        "sentyabr": "September",
        "oktyabr": "October",
        "avgust": "August",
        "iyun": "June",
        "iyul": "July",
        "dekabr": "December",
        "january": "January",
    },
    "an": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "fy": {
        "may": "May",
        "july": "July",
        "juny": "June",
        "desimber": "December",
        "augustus": "August",
        "oktober": "October",
        "jannewaris": "January",
        "novimber": "November",
        "april": "April",
        "septimber": "September",
        "maart": "March",
        "febrewaris": "February",
    },
    "hr": {
        "lipanj": "June",
        "veljača": "February",
        "siječanj": "January",
        "rujan": "September",
        "studeni": "November",
        "svibanj": "May",
        "kolovoz": "August",
        "prosinac": "December",
        "srpanj": "July",
        "ožujak": "March",
        "travnja": "April",
        "listopad": "October",
    },
    "kv": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "wo": {
        "december": "December",
        "may": "May",
        "saawiye": "January",
        "november": "November",
        "suwe": "June",
        "mars": "March",
        "oktoobar": "October",
        "sulet": "July",
        "february": "February",
        "awril": "April",
        "sàttumbar": "September",
        "ut": "August",
    },
    "ie": {
        "december": "December",
        "may": "May",
        "october": "October",
        "februar": "February",
        "junio": "June",
        "juli": "July",
        "september": "September",
        "march": "March",
        "august": "August",
        "april": "April",
        "januar": "January",
        "november": "November",
    },
    "co": {
        "ferraghju": "February",
        "november": "November",
        "d'aostu": "August",
        "di sittèmmiru": "September",
        "giugnettu": "July",
        "ghjinnaghju": "January",
        "ghjugnu": "June",
        "aprile": "April",
        "dicembre": "December",
        "di maghju": "May",
        "marzu": "March",
        "uttobre": "October",
    },
    "ca": {
        "octubre": "October",
        "desembre": "December",
        "març": "March",
        "juny": "June",
        "juliol": "July",
        "maig": "May",
        "abril": "April",
        "agost": "August",
        "setembre": "September",
        "gener": "January",
        "novembre": "November",
        "febrer": "February",
    },
    "tt": {
        "сентябрь": "September",
        "июнь": "June",
        "март": "March",
        "... а алу": "May",
        "апрель": "April",
        "август": "August",
        "декабрь": "December",
        "ноябре": "November",
        "июль": "July",
        "октябрь": "October",
        "февраль": "February",
        "гыйнварыннан": "January",
    },
    "ik": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "ga": {
        "samhain": "November",
        "eanáir": "January",
        "meán fómhair": "September",
        "feabhra": "February",
        "deireadh fómhair": "October",
        "aibreán": "April",
        "márta": "March",
        "lúnasa": "August",
        "bealtaine": "May",
        "iúil": "July",
        "nollaig": "December",
        "meitheamh": "June",
    },
    "gl": {
        "decembro": "December",
        "outubro": "October",
        "xuño": "June",
        "agosto": "August",
        "febreiro": "February",
        "novembro": "November",
        "abril": "April",
        "marzo": "March",
        "setembro": "September",
        "xullo": "July",
        "maio": "May",
        "xaneiro": "January",
    },
    "ty": {
        "december": "December",
        "may": "May",
        "july": "July",
        "october": "October",
        "november": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
        "january": "January",
    },
    "lt": {
        "sausis": "January",
        "spalis": "October",
        "rugpjūtis": "August",
        "rugsėjis": "September",
        "lapkritis": "November",
        "vasaris": "February",
        "birželis": "June",
        "balandis": "April",
        "gruodis": "December",
        "gegužės": "May",
        "liepa": "July",
        "kovas": "March",
    },
    "xh": {
        "december": "December",
        "july": "July",
        "october": "October",
        "january": "January",
        "ekacanzibe": "May",
        "novemba": "November",
        "september": "September",
        "march": "March",
        "august": "August",
        "june": "June",
        "april": "April",
        "february": "February",
    },
    "bo": {
        "ཕྱི་ཟླ་བཞི་པ་": "April",
        "ཕྱི་ཟླ་དགུ་པ་": "September",
        "ཕྱི་ཟླ་གཉིས་པ་": "February",
        "ཕྱི་ཟླ་ལྔ་པ་": "May",
        "ཕྱི་ཟླ་བརྒྱད་པ་": "August",
        "ཕྱི་ཟླ་དྲུག་པ་": "June",
        "ཕྱི་ཟླ་དང་པོ་": "January",
        "ཕྱི་ཟླབདུན་པ་": "July",
        "ཕྱི་ཟླ་བཅུ་གཉིས་": "December",
        "ཕྱི་ཟླ་བཅུ་པ་": "October",
        "ཕྱི་ཟླ་བཅུ་གཅིག་": "November",
        "ཕྱི་ཟླ་གསུམ་པ་": "March",
    },
    "hu": {
        "december": "December",
        "május": "May",
        "augusztus": "August",
        "szeptember": "September",
        "július": "July",
        "április": "April",
        "február": "February",
        "január": "January",
        "június": "June",
        "március": "March",
        "október": "October",
        "november": "November",
    },
    "th": {
        "มีนาคม": "March",
        "เมษายน": "April",
        "ตุลาคม": "October",
        "กรกฎาคม": "July",
        "กันยายน": "September",
        "สิงหาคม": "August",
        "มกราคม": "January",
        "ธันวาคม": "December",
        "มิถุนายน": "June",
        "กุมภาพันธ์": "February",
        "พฤศจิกายน": "November",
        "พฤษภาคม": "May",
    },
    "fi": {
        "helmikuu": "February",
        "joulukuu": "December",
        "tammikuu": "January",
        "kesäkuu": "June",
        "huhtikuu": "April",
        "lokakuu": "October",
        "syyskuu": "September",
        "elokuu": "August",
        "heinäkuu": "July",
        "marraskuu": "November",
        "toukokuu": "May",
        "maaliskuu": "March",
    },
    "cs": {
        "květen": "May",
        "únor": "February",
        "prosinec": "December",
        "duben": "April",
        "září": "September",
        "březen": "March",
        "leden": "January",
        "červen": "June",
        "listopad": "November",
        "červenec": "July",
        "říjen": "October",
        "srpen": "August",
    },
}

uppered = {x.title(): DATE_TRANSLATION_TABLE[x] for x in DATE_TRANSLATION_TABLE}
DATE_TRANSLATION_TABLE.update(uppered)
